body{background:#fff;overflow-x:hidden;}

.content{width:1280px; margin:0 auto; display:none;position: relative;}
.loading{width:100%; height:100%; background:#2EA7E0; position:absolute;top:0; left:0;z-index: 999;}
.loading img{position:absolute; top:50%; left:50%; margin: -125px 0 0 -450px;}
a,input,select,div, span{-webkit-tap-highlight-color:rgba(255,255,255,0);}

.r_b a::selection {  background:rgba(255, 255, 255, 0); }  
.r_b::selection {  background:rgba(255, 255, 255, 0); }   
.dev_main a::selection {  background:rgba(255, 255, 255, 0); }  
.dev_main::selection {  background:rgba(255, 255, 255, 0); }   



/*header footer*/
.content .header{height:69px; padding-top:17px; background:#000000;}
.content .header a.logo{margin:10px 0 0 86px; display:block;float: left;}
.content .nav{float:right; margin-right:65px; width:672px;}
.content .nav li{float:left; width:102px; height:69px; overflow:hidden;}
.content .nav li a{color:#fff; display:block; height:69px; line-height:46px; text-align:center; font-size:16px; text-indent:-999em;}
.content .nav li.nav01 a{background:url(../images/nav1_01.jpg) no-repeat;}
.content .nav li.nav02 a{background:url(../images/nav1_02.jpg) no-repeat;}
.content .nav li.nav03 a{background:url(../images/nav1_03.jpg) no-repeat;}
.content .nav li.nav04 a{background:url(../images/nav1_04.jpg) no-repeat;}
.content .nav li.nav05 a{background:url(../images/nav1_05.jpg) no-repeat;}
.content .nav li.nav06 a{background:url(../images/nav1_06.jpg) no-repeat;}

.content .nav li.nav01 a.in,.content .nav li.nav01 a:hover{background:url(../images/nav_01.jpg) no-repeat;}
.content .nav li.nav02 a.in,.content .nav li.nav02 a:hover{background:url(../images/nav_02.jpg) no-repeat;}
.content .nav li.nav03 a.in,.content .nav li.nav03 a:hover{background:url(../images/nav_03.jpg) no-repeat;}
.content .nav li.nav04 a.in,.content .nav li.nav04 a:hover{background:url(../images/nav_04.jpg) no-repeat;}
.content .nav li.nav05 a.in,.content .nav li.nav05 a:hover{background:url(../images/nav_05.jpg) no-repeat;}
.content .nav li.nav06 a.in,.content .nav li.nav06 a:hover{background:url(../images/nav_06.jpg) no-repeat;}



.footer{width:1280px; background:#000; color:#fff; text-align:center; height:40px; line-height:40px; margin:0 auto;}
.footer img{vertical-align:middle; padding-right:5px;}


/*index*/
.indexcont .main{position:relative; width:1280px; height:614px;min-height: 614px; background:url(../images/index_bg.jpg) no-repeat;}
.indexcont .flash{height:614px;}
.r_b{position:absolute; bottom:0; right:0; width:199px; height:199px; z-index: 80; zoom:1;}
.r_b dl{display:none;}
.r_b a.btn{width:35px; height:35px; background:url(../images/arrow2.png) no-repeat center 2px; display:block; position:absolute; right:5px; bottom:5px; cursor:pointer;}
.r_b dd{position:absolute; background:url(../images/pao.png) no-repeat center top; width:42px; height:42px;text-align: center; cursor:pointer;}
.r_b dd:hover{background-position:center bottom;}
.r_b dd a {font-size:13px; color:#fff; line-height:42px;}
.r_b dd.video{bottom: 24px;left: 8px;}
.r_b dd.other{bottom: 103px;left: 52px;}
.r_b dd.web_a{top: 5px;right: 24px;}
.r_b dd.lang{top: 0;right: 20px;}
.r_b dd.other .b_list{display:none;}
.r_b dd.other .b_list a{line-height: 12px;background: url(../images/pao.png) no-repeat top center;width: 42px;height: 35px;text-align: center;display: block;padding-top: 7px;font-size: 12px; position:absolute;}
.r_b dd.other .b_list a.pao1{top: 19px;left: 36px;}
.r_b dd.other .b_list a.pao2{left: 74px;top: 4px;}
.r_b dd.other .b_list a.pao3{top: 53px;left: 57px;}
.r_b dd.other .b_list a.pao4{top: 39px;left: 95px;}

.r_b dd.lang{background:none;}
.r_b dd.lang a{display:none;}

.show_rb{background:url(../images/index_bg.png) no-repeat right center;z-index: 130;}
.show_rb a.btn{background-position: center bottom;}
.show_rb dl{display:block;}
.r_b .other_show,.r_b dd.other .b_list a:hover{background-position: center bottom;}
.r_b dd.other_show .b_list{display:block;}

.dev_main .show_rb,.trainmain .show_rb,.lifemain .show_rb,.click_main  .show_rb{background:url(../images/index_bg2.png) no-repeat right center;}
.dev_main .r_b a.btn,.trainmain .r_b a.btn,.lifemain .r_b a.btn,.click_main  .r_b a.btn{background:url(../images/arrow5.png) no-repeat center top;}
.dev_main .show_rb a.btn,.trainmain .show_rb a.btn,.lifemain .show_rb a.btn,.click_main  .show_rb a.btn{background:url(../images/arrow5.png) no-repeat center bottom;}


/*main*/
.main {position:relative; min-height:615px;z-index:50;}
.main p img{display:block;}
.main .gif{position:absolute;}

/*dev*/
.dev_main .gif01{top: 28px;left: 82px;}
.dev_main .gif02{top: 186px;left: 448px;}
.dev_main .icon{position:absolute;top: 45px;left: 52px;}

/*train*/
.trainmain .gif1{bottom: 8px;right: 374px;}
.trainmain .icon{bottom: 57px;right: 487px;}


/*pay*/
.paymain{min-height:614px;}
.paymain .gif1{bottom: 150px;left: 329px;}
.paymain .icon1{top: 105px;left: 78px;}
.paymain p{position:relative;}
.paymain p a{display:block; position:absolute; right:293px; bottom:114px;cursor: pointer; width:215px; height:153px;}

.paycont .shipin{position: fixed;width: 100%;height: 100%;background:url(../images/bg_hei.png) repeat;top: 0;left: 0; z-index:85; display:none;}
.paycont .shipin .bofang{width: 500px;height: 320px; background:#fff; position:absolute; top:50%; left:50%; margin:-160px 0 0 -250px;}
.paycont .shipin a.close{position:absolute; right: 0;top: -32px; cursor:pointer;}

/*click*/
.click_main p{float:right; width:550px; }
.click_main .left_click{width:730px; height:615px;overflow:hidden; position:relative; float:left;}
.click_main .left_click img,.click_main .left_click object{margin:50px 0 0 84px;display:block;}
.click_main .left_click span {position: absolute;top: 243px;left: 251px;display: block; margin:0;width: 121px;
height: 115px;}
.click_main .left_click span img{margin:0;width: 100px;}

/*life*/
.main #sildes,#sildes .control{width:1280px; height:615px; overflow:hidden; position:relative;}
/*.thumbWrap {width: 830px;position: absolute;  bottom:20px; z-index:90; left:228px;}
.thumbWrap .thumbCont{width: 830px;height:151px; position: relative; overflow:hidden;}
.thumbCont li{float:left; width:166px; height:141px; text-align:left; padding-top:10px; cursor:pointer;}
.thumbCont li img{max-width:152px; height:131px; border:5px solid #00a0e9;}
.thumbCont li.cur{background:url(../images/sanjiao.png) center top no-repeat;}
.control a.prev,.control a.next{display:none;}
.thumbWrap a {width:29px; height:52px; background:url(../images/arrow.png) no-repeat center top; display:block; position:absolute; top:53px;}
.thumbWrap a span{display:none;}
.thumbWrap a.thumbPrev{left:-39px;}
.thumbWrap a.thumbNext{background-position:center bottom; right:-39px;}*/



/*job*/
.jobmain a.back{position:absolute; display:block; top:0; right:85px;}
.job1{background:url(../images/job1_bg.jpg) no-repeat center;}
.job2{background:url(../images/job2_bg.jpg) no-repeat center;}
.job3{background:url(../images/job3_bg.jpg) no-repeat center;}
.job4{background:url(../images/job4_bg.jpg) no-repeat center;}
.job5{background:url(../images/job5_bg.jpg) no-repeat center;}
.job6{background:url(../images/job6_bg.jpg) no-repeat center;}
.job7{background:url(../images/job7_bg.jpg) no-repeat center;}
.jobmain .leftflash{width:500px; float:left;}
.job1 .leftflash{ margin-top:25px;}
.job2 .leftflash,.job4 .leftflash{margin-top:-15px;}
.scroll_area a.apply{position:absolute; bottom:25px; right:130px;}
/*---1----*/


.right_cont{float:right; margin:60px 83px 0 0; background:url(../images/textbg.png) no-repeat center; padding: 40px 70px 97px 80px;width: 529px;height: 370px; position:relative;z-index: 81;}
.right_cont .jobtitle{font-size:16px;color:#fff;background:url(../images/h1_bg.png) repeat-x left bottom;  width:472px; padding-bottom:10px;}
.right_cont .jobtitle a{color:#fff; margin:0 10px; line-height:22px; cursor:pointer;}
.right_cont .jobtitle a.nopadding{margin-left:0;}
.right_cont .jobtitle a.in{ color:#fff100;}
.right_cont .btns,.right_cont .city_btns{color:#fff100; font-size:14px; position:absolute; bottom:30px; right:130px;}
.right_cont .btns a{display:none; cursor:pointer;color: #fff100;}
.right_cont .btns a.in{display:block;}
.right_cont .city_btns{width:100%; left: 70px;}
.right_cont .city_btns a{float:left; margin-right:20px; font-size:14px; text-decoration:underline;color: #fff100;}
.right_cont .city_btns a:hover{color:#fff;}
.right_cont .city_btns div{display:none;}
.right_cont .city_btns div.in{display:block;}

.scroll_area{width: 529px;height: 325px; overflow:hidden; display:none;}
.right_cont .scroll_show{display:block;}
.scroll_area .scroll_wrap{height:326px;width: 529px;overflow:hidden; }
.scroll_area .text{color:#fff; font-size:14px;padding-bottom:20px;}
.scroll_area .text p{line-height:22px;}
.scroll_area .text h2{font-size:14px; color:#fff100; margin-top:15px;}


.main .arror{position:absolute; background:url(../images/arrow3.png) no-repeat left bottom; top:258px; z-index:100; display:block; width:33px; height:61px;}
.main .arror_left{left:24px;}
.main .arror_right{right:24px; background-position:left -122px;}
.main .arror_left:hover{background-position:left -61px;}
.main .arror_right:hover{background-position:left top;}

.trainmain .arror,.lifemain .arror,.click_main .arror,.paymain .arror_left{position:absolute; background:url(../images/arrow4.png) no-repeat left bottom; top:258px; z-index:100; display:block; width:33px; height:61px;}
.paymain .arror_left
.lifemain .arror_right,.click_main .arror_right{ background-position:left -122px;}
.trainmain .arror_left:hover,.lifemain .arror_left:hover,.click_main .arror_left:hover{background-position:left -61px;}
.trainmain .arror_right:hover,.lifemain .arror_right:hover,.click_main .arror_right:hover{background-position:left top;}
.trainmain .arror_right,.lifemain .arror_right{background-position: left -122px;}


.right_it .jobtitle{width: 338px;padding-right: 134px;}
.right_zhiye .jobtitle{width: 450px;padding-right: 22px;}


/*1200*/
.pro_main,.video_main{width:1280px; height:671px; background:url(../images/bg.gif) no-repeat center top #000; padding-top:50px;}
.video_main .top{margin-top:-83px;}
.pro_main .text{width:975px; height:637px; background:url(../images/pro_bg.png) no-repeat center top; margin:0 auto; position:relative; overflow:hidden;}
.pro_main .text dd{position:absolute; top:-1000px; left:244px;}
.pro_main .text dd.text2{top:1500px;}
.pro_main .jz{position:absolute; left:138px; top:0;}
.pro_main .close,.video_main .close{position:absolute; right:56px; top:53px;}

.video_main{padding-top:83px; height:636px;}
.video_main .text{width:939px; height:195px; margin:0 auto; position:relative;overflow: hidden;}
.video_main .text dd{position:absolute; top:0; right:-1000px;}
.video_main .text dd.text2{left:-1000px;}
.b_video{width:497px; height:315px; background:url(../images/video_bg.png) no-repeat center; bottom:50px; left:391px; position:absolute;}
.b_video a.video_c{position:absolute; display:block; width:100%; height:250px; top:0; left:0; border:2px solid #808080;}
.b_video .bofang{width:497px; height:315px; display:none;}


.pro_main .b_video{background:url(../images/video_bg2.png) no-repeat; width:310px; height:210px; bottom:12px; left:507px;}
.pro_main .b_video a.video_c{height:178px;}


/*detail*/
.detail{position: absolute;top: 0;left: 0;width: 1280px;background: #fff; height:720px; z-index:150; display:none;}
.detail .close{position:absolute; right:74px; top:0; cursor:pointer;}
.detail .right_d{float:right;width: 479px;}
.detail .right_d a{float:left; margin-right:45px;}
.detail .left_d{float:left; width:801px;}
.detail .left_d img{margin-top: 70px;margin-left: 170px;}
.detail .left_d img.ewm{position:absolute; left:71px; top:80px;margin: 0;}


/*life*/
.lifemain .slider {width:1280px; height:615px; overflow:hidden; z-index:100;}
.lifemain .slider li{width:1280px; height:615px; float:left;}
.lifemain .slider_d {position:absolute; z-index:10; height:25px; bottom:25px;left: 200px;}
.lifemain .slider_d a{width:10px; height:10px; float:left; background:url(../images/arrow6.png) no-repeat left top; margin:0 3px;}
.lifemain .slider_d a.selected{background-position:left bottom;}
.lifemain .slider_d a span{display:none;}
.slider .slider_a {width:25px; height:27px; background:url(../images/arrow.png) no-repeat left bottom; position:absolute;bottom: 30px;right: 150px; cursor:pointer;z-index: 100;}
.slider .slider_l{background-position:left top; left:150px;}